thrift-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From paco <kit...@163.com>
Subject Re: install error on Redhat ES4
Date Sun, 26 Sep 2010 09:27:48 GMT


Yosuke Suzuki <yosuke.suzuki <at> nex.nikkei.co.jp> writes:

> 
> Hi,
> 
> I'm trying to install thrift-0.4.0 on Redhat Es4.
> 


i met the same problem with.
boost 1.44.0
thrift 0.4.0

i edited the file lib/cpp/src/concurrency/ThreadManage.h

24 #include <boost/tr1/tr1/functional>

and it goes well.



Mime
View raw message